老张博客

老张博客系统 LzCMS 安装失败? 安装不了

发布时间:12个月前热度: 1730 ℃评论数:

本系统需要php版本5.4以及以上版本,7.0一下版本


问题一:提示找不到 install/index.html ;

解决:本博客采用的MVC模式,所以路径并不是文件路径,需要开启伪静态 ;


问题二:提示 No input file specified

解决:详细解决办法 https://www.phplaozhang.com/article/29.html



老站博客系统安装,安装失败

手机扫码访问